# set $c_accent   #43adb7
# set $c_accent   #94e2d5
set $c_accent   #a6e3a1
# set $c_bg       #272727
# set $c_bg       #1e1e2e
set $c_bg       #1e1e2e
set $c_mid1     #333333
set $c_mid2     #626262
set $c_dimtext  #888888
set $c_dim1     #292d2e
set $c_dim2     #222222
set $c_urgent   #900000
set $c_white    #ffffff
set $c_black    #000000
set $c_gray0    #0c0c0c
set $c_2f343a   #2f343a
set $c_5f676a   #5f676a


# class                 border      backgr.     text        indicator   child_border
client.focused          $c_accent   $c_bg       $c_accent   $c_bg       $c_accent
client.focused_inactive $c_mid1     $c_mid2     $c_accent   $c_bg       $c_5f676a
client.unfocused        $c_mid1     $c_bg       $c_dimtext  $c_dim1     $c_dim2
client.urgent           $c_2f343a   $c_urgent   $c_white    $c_urgent   $c_urgent
client.placeholder      $c_black    $c_gray0    $c_white    $c_black    $c_gray0

client.background       #ffffff

default_border pixel 2

